经常问的问题

我们客户提出的最常见问题

其他

Windows Vista和Windows 7 SP0非更新版本終止支援

從2020年7月1日開始、BullGuard Antivirus、BullGuard Internet Security和BullGuard Premium Protection應用程序將不再支持最舊版本的Windows。對運行Windows 7 SP1(Service Pack 1)或更高版本的電腦之支援服務則不變。
 

在 BullGuard,我們專注於為使用者提供在絕對安全的情況下使用網際網路的信心,並且使您無論在家,在辦公室或在旅途中,都可以輕鬆保護您的資料、身份和隱私。
 

我們盡可能努力保護許多設備和作業系統版本,但是有時由於製造商已經停止支援這些作業系統(通常已經有好幾年了),無法將較舊的作業系統保護到我們提供的安全等級。
 

正如Microsoft先前宣布的那樣,他們不再發布Windows Vista和Windows 7 SP0的修補程式。這些電腦通常成為網絡犯罪者的目標,尤其是在作業系統中發現新的漏洞時。這些漏洞在較新版本的Windows中並不存在或者不是立即修復。
 

如果您當前正在Windows Vista和Windows 7 SP0作業系統上運行BullGuard應用程式,該怎麼辦?

您的BullGuard Windows用戶端軟體將不再收到我們未來將啟動的新應用程式更新。但是,在當前狀態下,您的軟體將繼續運行並接收最新的惡意軟體定義檔。
 

如果要在Windows Vista和Windows 7 SP0作業系統上安裝,將會發生什麼?

從2020年7月1日開始,您在BullGuard.com網站上下載的安裝程式將不再在這些作業系統上運行。
 

如果您在Windows Vista和Windows 7 SP0上運行BullGuard,該怎麼辦?

我們強烈建議您盡快將Windows電腦升級到支援的作業系統。

如果您的電腦運行的是Windows 7 SP0,請依照本指南升級到最新的Windows 7 Service Pack。BullGuard當前支援Windows 7 SP1或更高版本。

Was this helpful? Yes No

Thank you! Want an agent to assist you? Chat online

这个有帮助吗?